<% var data={ title: "DigiDuck - Karriere" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-bg">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <section class="d-flex align-items-center head-bg" style="background-image: url('./images/pages/karriere-bg.jpg');">

      <div class="container px-4 px-sm-5 m-y-75 text-center" data-inviewport="fade">
        <div class="mb-4">
          <h1 class="text-white title-1 mb-0">Unsere Stellenausschreibung</h1>
          <div class="label-1">Du suchst eine neue Herausforderung?</div>
        </div>

        <div class="text-white font-size-18 font-size-xxl-24 text-justify-lg">
          Wir nutzen zur Abwicklung von Bewerbungsverfahren in unserem Unternehmen die Plattform von Workwise. Hier
          findet ihr
          unsere aktuellsten Stellenausschreibungen
          und weitere Informationen zu unserem Unternehmen:
        </div>

        <div class="mt-5"><a href="#" class="btn btn-primary">DigiDuck.Workwise.io besuchen</a></div>
      </div>

    </section>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>